JoinMe • blacklist server • adjustable 1.0

This is a JoinMe plugin with blacklisted server function and full adjustable.

  1. Tutorialwork
    Tested Minecraft Versions:
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    [​IMG]

    [​IMG]

    /joinme - joinme.use

    [​IMG]
    JoinMe:
    MSG:
    '1': ''
    '2': '&8&m==================================='
    '3': ''
    '4': '&c%player% &7plays on &c%server%'
    '5': ''
    '6': IN THIS LINE IS THE LINK TO JOIN
    '7': ''
    '8': '&8&m==================================='
    '9': ''
    NoPerms: '&8[&cJoinMe&8] &7You dont have permissions to use this command'
    NoArgs: '&8[&cJoinMe&8] &c/joinme'
    BlacklistServer: '&8[&cJoinMe&8] &7You cannot use this command on this server'
    Cooldown: '&8[&cJoinMe&8] &7Wait before you can use the command again'
    BlacklistServers:
    - lobby
    - community

Recent Reviews

  1. Super-Crafter
    Super-Crafter
    5/5,
    Version: 1.0
    Ein Tolles Joinme System allerdings würde ich mir für die zukünftigen Version noch Prefixe die mit Permissions vergeben werden können
    1. Tutorialwork
      Author's Response
      Danke für die Bewertung. Das kann ich noch hinzufügen.